<?xml version="1.0" encoding="UTF-8"?><wfs:FeatureCollection xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:mr="http://inspire.ec.europa.eu/schemas/mr-core/4.0" xmlns:base33="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:ge="http://inspire.ec.europa.eu/schemas/ge-core/4.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" next="https://maps.geocloud.sk/geoserver/ge/wfs?REQUEST=GetFeature&amp;VERSION=2.0.0&amp;TYPENAMES=ge%3AMappedFeature&amp;COUNT=100&amp;SERVICE=WFS&amp;STARTINDEX=100" numberMatched="1179" numberReturned="100" timeStamp="2022-10-01T22:25:10.465Z" xsi:schemaLocation="http://www.opengis.net/wfs/2.0 http://schemas.opengis.net/wfs/2.0/wfs.xsd http://inspire.ec.europa.eu/schemas/ge-core/4.0 http://inspire.ec.europa.eu/schemas/ge-core/4.0/GeologyCore.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd"><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.1"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.4803503 21.68005778</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.1"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.10"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.23785431 19.34169601</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.10"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.100"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.21323084 19.7830006</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.100"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.101"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.23075544 19.57919157</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.101"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.102"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>49.07812726 21.40400748</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.102"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.103"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.45112927 18.47129723</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.103"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.104"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.65351419 19.11452879</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.104"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.105"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.70745267 19.05609825</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.105"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.106"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.59895484 19.05489952</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.106"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.107"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.20228478 19.40760071</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.107"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.108"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.67980454 22.23189856</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.108"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.109"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.60502242 20.94765966</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.109"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.11"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.36666125 19.40170078</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.11"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.110"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.82260914 21.55591596</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.110"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.111"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.76425731 21.44333095</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.111"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.112"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.74759132 21.61365702</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.112"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.113"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.88786428 21.56755303</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.113"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.114"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.69380606 17.00123548</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.114"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.115"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.68060624 17.05808502</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.115"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.116"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.64974465 17.068428</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.116"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.117"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.54951978 17.13705503</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.117"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.118"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.53808513 22.03480874</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.118"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.119"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.62793745 22.0504095</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.119"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.12"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.27068941 19.53103086</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.12"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.120"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.72500524 21.75619912</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.120"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.121"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.85366452 20.32939311</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.121"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.122"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.88454807 20.44840697</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.122"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.123"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.88069204 20.47181934</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.123"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.124"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.87337815 20.52973656</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.124"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.125"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.90786114 20.66691223</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.125"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.126"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.90824116 20.90939274</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.126"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.127"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.81690019 21.06559868</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.127"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.128"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.63323349 20.33728604</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.128"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.129"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>49.00692184 20.19898414</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.129"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.13"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.22246083 19.42518674</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.13"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.130"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>49.00602208 20.15121517</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.130"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.131"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.74854576 17.9583481</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.131"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.132"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.81627053 17.99028919</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.132"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.133"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.23760794 17.22010458</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.133"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.134"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>47.96219666 17.66367754</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.134"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.135"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.22386166 17.58849244</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.135"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.136"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.01443528 17.59870383</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.136"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.137"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.03391498 17.50511937</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.137"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.138"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.02338401 17.52986679</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.138"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.139"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>47.98773128 17.64442897</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.139"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.14"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.37169179 18.76220094</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.14"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.140"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.54538481 17.30180699</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.140"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.141"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.46080623 17.18475454</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.141"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.142"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.35918311 16.96287531</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.142"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.143"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>49.39270212 19.77946619</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.143"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.144"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.9274576 18.81802802</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.144"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.145"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.86277338 19.9977314</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.145"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.146"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>49.51118829 19.44545318</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.146"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.147"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>49.19117414 20.44307831</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.147"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.148"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.59887838 20.74011851</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.148"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.149"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.9676457 20.42103736</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/surfaceGeology"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.149"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.15"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.78064424 22.07526806</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.15"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.150"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.27438275 19.94693525</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.150"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.16"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.65168525 18.79888949</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.16"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.17"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.33551587 18.27497098</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.17"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.18"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.6725813 17.03741848</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.18"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.19"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.5712203 17.16390772</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.19"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.2"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.36185089 19.76993844</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/baseOfQuaternary"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.2"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.20"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.69393409 17.19962177</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.20"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.21"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.69749405 17.11827338</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.21"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.22"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.30491756 17.49419412</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.22"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.23"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.32131021 17.66814177</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.23"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.24"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.73551653 17.10602076</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.24"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.25"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.72453419 17.09095348</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.25"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.26"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.70856201 17.1848191</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.26"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.27"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.67700122 17.17913333</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.27"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.28"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.40817605 16.92482029</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.28"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.29"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.45743107 16.88458674</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.29"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.3"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.55115933 17.09742762</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.3"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.30"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.4040305 17.00902559</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.30"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.31"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.51934199 17.0697596</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.31"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.32"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.548257 17.15093426</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.32"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.33"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.55114756 17.11959744</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.33"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.34"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.7618417 17.05227268</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.34"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.35"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.47881252 17.77355504</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.35"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.36"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.43999903 17.73095234</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.36"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.37"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.45980722 16.91338151</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.37"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.38"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.41723944 16.88686386</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.38"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.39"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.41155194 16.95908232</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.39"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.4"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>47.76790001 18.63947973</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.4"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.40"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.42928546 16.87388598</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.40"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.41"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.52413058 17.07865487</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.41"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.42"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.34505803 16.90558941</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.42"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.43"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.53866655 17.04753561</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.43"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.44"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.55339349 17.07095643</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.44"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.45"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.69276556 21.84132943</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.45"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.46"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.48116505 22.12916506</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.46"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.47"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.76873414 21.77432394</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.47"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.48"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.62651911 22.0017443</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.48"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.49"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.63842992 22.06320355</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.49"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.5"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.73548273 18.54799377</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.5"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.50"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.74620561 21.84085689</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.50"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.51"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.26402442 18.20668692</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.51"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.52"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.50016169 17.75827529</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.52"/></ge:MappedFeature></wfs:member><wfs:member><ge:MappedFeature gml:id="MappedFeature.Energetické_suroviny.53"><ge:shape><gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258"><gml:pos>48.52714458 17.68921758</gml:pos></gml:Point></ge:shape><ge:mappingFrame xlink:href="http://inspire.ec.europa.eu/codelist/MappingFrameValue/topOfBasement"/><ge:specification xlink:href="https://maps.geocloud.sk/geoserver/wfs?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;TYPENAMES=mr:MineralOccurrence&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;ID=MineralOccurrence.Energetické_suroviny.53"/></ge:MappedFeature></wfs:member></wfs:FeatureCollection>